--- 
vendor: "ESRI"
id: "3"
title: "S_Draen_L"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJEKT: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  DRAENPROJEKT_NR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  NAVN: 
    type: "string"
    esriLength: 41
    esriType: "esriFieldTypeString"
  AFGOREL_KENDEL: 
    type: "string"
    esriLength: 161
    esriType: "esriFieldTypeString"
  ROER_DIAMETER: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ROER_MATERIALE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  VEDLIGEHOLDELSE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEMAERKNINGER: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"